.footer-wrapper {
    width: 100%;
}
/* div#footer {
    background: url("/assets/img/footer_bg.png") no-repeat center bottom;
    text-align: center;
    color:#fff;
    height: 237px;
    margin: 100px auto 0 auto;
    max-width: 1600px;;
} */
#footer {
    background-color: #222222;
    text-align: center;
    color:#fff;
    height: 210px;
    /* margin: 100px auto 0 auto; */
    max-width: 1800px;;
    display:flex;
    margin: 0 auto;
}
#footer .section-1 {
    flex: 1;
    padding-left: 50px;
    text-align: left;
}
#footer .section-2 {
    display: flex;
    align-items: center;
    padding-right: 50px;
    text-align: right;
}
#footer .footer_menu {
    margin-bottom: 35px;
    padding-top: 70px;
    font-family: "KoPub Dotum";
    font-size: 22px;
    /* list-style: none; */
    /* line-height: 40px; */
}
#footer .footer_txt {
    font-size:20px;
    font-weight:normal;
    font-family: "KoPub Dotum";
    line-height:30px;
    color:#e0e0e0;
    text-align: left;
}
#footer .inner-logo {
    font-weight: 900;
    font-size: 24px;
    color:#fff;
    font-family: "KoPub Dotum";
    letter-spacing: -3px;
    margin-right: 30px;
}
.footer_menu a {
    text-decoration: none;
    margin: 0 25px 0 0;
}

@media (max-width:1280px) {
    #footer {
        flex-direction: column;
        height: auto;
        padding: 30px 0;
    }
    #footer .section-1, #footer .section-2 {
        padding: 0 20px;
        text-align: center;
    }
    #footer .section-2 { justify-content: center; }
    #footer .footer_txt { text-align: center;}
}
@media (max-width:1080px) {
    #footer .footer_menu {
        font-size: 18px;
        padding-top: 40px;
    }
    #footer .footer_txt {
        font-size:16px;
        line-height:24px;
    }
    #footer .inner-logo {
        font-size: 20px;
        margin-right: 15px;
    }
    .footer_menu a {
        margin: 0 15px 0 0;
    }
}